/**** Подготовительные настройки страницы ****/
html, ul, ol, li,
h1, h2, h3, h4, h5, h6,
form, fieldset, a, img {
	margin: 0;
	padding: 0;
	border: 0;
}
body, html {
	background:#fff;
	color:#817d78;
}
body {
	min-width:1003px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	height:100%;
}

/**** Свойства разметки ****/
#wrap {
	margin:0 auto;
	width:1003px;
	height:100%;
}

#header {
}
#main-header{
	border-color:#cccccc;
	border-style:solid;
	border-width:1px;
	width:1003px;
	height:364px;
	padding:1px;
  margin:0px;
}
#nav {
	background:#cсс;
}

#sidebar {
	float:left;
	width:275px;
}

#content {
	float:right;
	width:708px;
	text-align:justify;	
	padding:0px 0px 0px 0px;
	margin:30px 0px 10px 20px;
	/*background-color:#FFCCFF;*/
}

#footer {
	clear:both; /*Чтоб не отображалось на одном уровне с другими дивами*/
	text-align:center;
}

/**** Стили элементов дизайна ****/
.block {
	background:#ffffff url(images/block.jpg);
	background-repeat:repeat-x;
	background-position:bottom;	
	border-width:1px;
	border-style:solid;
	border-color:#c8c8c8;
	vertical-align:bottom;
	padding:20px 20px 20px 20px; /*отступ внутри контейнера, увеличивает ширину*/
	margin:10px 0px 10px 0px; /*отступ между контейнерами top right bottom left*/
	text-align:justify;
	position:relative;
}
#main-block-left.block{
	float:left;
	width:495px;
	height:111px;	
	padding:1px;
	margin:10px 0px 10px 0px;
}
#main-block-right.block{
	float:right;
	width:495px;
	height:111px;	
	padding:1px;
	margin:10px 0px 10px 0px;
}

#fullwidth.block {
	padding:20px;
	margin:5px 0px 10px 0px;
}
.newsletterimg {
	position:absolute; 
	left:193px; 
	top:-15px; 
}
* html .newsletterimg{
left:173px; /*Shirina ssylok v menyu dlya IE5.5*/
l\eft:173px;/*Shirina ssylok v menyu dlya IE6*/
}
hr {
border: 0;
height: 1px;
color: #c8c8c8;
background-color: #c8c8c8;
}


/**** LINKS ****/
a {
    color: #ff9547;
}
a:hover{
    color: #ee720d;
	text-decoration:underline;
}
.readmore{
	text-align: right;
}	
.readmore a{
	text-align: right;
	text-decoration:none;
	background: 
	  url(images/read_more.gif) /* Добавляем фоновый рисунок */
	  no-repeat /* Отменяем повторение фона */
	  0px /* По горизонтали рисунок не сдвигается */
	  4px; /* А по вертикали сдвигается вниз */
	padding-left: 15px; /* Смещаем текст вправо */
}	
.readmore a:hover{
	text-decoration:underline;
}
#head.readmore a{
	color:#FFFFFF;

	background: 
	  url(images/read_more_head.gif) /* Добавляем фоновый рисунок */
	  no-repeat /* Отменяем повторение фона */
	  0px /* По горизонтали рисунок не сдвигается */
	  4px; /* А по вертикали сдвигается вниз */
}

/**** BUTTONS ****/
input.text{
    border-style: solid; 			
	border-color:#CCCCCC;
	border-width:1px;
	min-width:214px;
}

input.btn{
	background:url(images/button.jpg);
	background-repeat:repeat-y;
    background-color: #655a51;    
		
    font-size: 12px;           
    color: #CACACA;            
	text-align:center;

	height:17px;
	width:80px;

    border-style: none; 			
    padding: 0px 0px 0px 0px;
	margin:5px 0px 0px 0px;
}
input.btn:hover { 
    color: #FFF;                  
	cursor: pointer;
}

/*Ссылки в виде кнопки*/
.button { 
	text-align:left;
    padding: 5px 0px 5px 0px;     	
}
.button a{ 
	background:url(images/button.jpg);
	background-repeat:repeat-y;
    background-color: #655a51;
		
    text-decoration: none;    
    font-size: 12px;          
    color: #CACACA;           
    font-size: 12px;          

    border-style: none;
			
    padding: 1px 10px 1px 12px;           /* Отступы */	
}
/* Вид кнопки, над которыми находится курсор мыши */
.button a:hover { 
    color: #FFF; 
}

/**** COMMON STYLES ****/
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 170%;
	font-style: normal;
	font-weight:bolder;
	color: #ff9601;
	line-height: normal;
	text-align: left;
	vertical-align: middle;
	margin: 0 0 10px 0;	
}
h1.header {
	color: #ffffff;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-style: normal;
	font-weight:bolder;
	color: #ff9601;
	line-height: normal;
	text-align: left;
	vertical-align: middle;
	margin: 0 0 10px 0;	
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;;
	font-weight:bolder;
	color: #787461;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;;
	font-weight:bolder;
	color: #787461;
}
ul,ol{
	padding:0px 0px 0px 0px;	
}
li{
	margin:5px 0px 0px 35px;	
}
p{
	margin:15px 0px 15px 0px;	
}
p.header {
	color: #ffffff;
}
p.last{
	margin:15px 0px 0px 0px;	
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-style: normal;
	font-weight:bolder;
	color: #ff9601;
	line-height: normal;
	text-align: left;
	vertical-align: middle;
	margin: 0 0 10px 0;	
}

.head3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;;
	font-weight:bolder;
	color: #787461;
}
.head3#head {
	color: #7b5111;
}
.note { 
	font-family: Arial, Helvetica, sans-serif; 
	font-style: italic; 
	text-decoration: none 
}
.note_center { 
	font-family: Arial, Helvetica, sans-serif; 
	font-style: italic; 
	text-decoration: none;
	text-align: center;
}
.note_small { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: italic; 	
	text-align: left; 
}
.cr {  font-family: "Times New Roman", Times, serif;
		font-size: xx-small;
		font-style: italic;
		font-weight: normal;
		color: #000000;
		text-align: center;
		margin: 10px 0px 0px 0px;
}
.txtleft { font-family: Arial, Helvetica, sans-serif; font-style: normal; line-height: normal; font-weight: normal; color: #333333; text-decoration: none; text-align: left; text-indent: 0px; font-variant: normal }


#pricing_wrapper{ overflow: hidden; width: 688px; position: relative; border-bottom: 1px solid #cacaca; font-family: Arial, Verdana, sans-serif; font-size: 12px;}
#pricing_wrapper .price_header{ height: 175px; background: url(images/head_bg.jpg) no-repeat; overflow: hidden; font-size: 13px; position: relative;}
#pricing_wrapper .price_header .price a{ color: #fff; text-decoration: underline; font-size: 15px; font-family: Arial, sans-serif;}
#pricing_wrapper .price_header .price p{ padding: 0; margin: 0;}
#pricing_wrapper .price_header .home_price{ position: absolute; top: 25px; left: 135px;}
#pricing_wrapper .price_header .pro_price{ position: absolute; top: 25px; left: 355px;}
#pricing_wrapper .price_header .free_price{ position: absolute; top: 25px; left: 600px;}

#pricing_wrapper .price_header .col{ float: left; padding-top: 85px; height: 90px; text-align: center; }
#pricing_wrapper .price_header .text{ padding: 0 10px; text-align: center; line-height: 14px; }
#pricing_wrapper .price_header .price{ position: absolute;}
#pricing_wrapper .col_home{ width: 228px; margin-left: 1px; }
#pricing_wrapper .col_pro{ width: 228px; margin: 0 1px;}
#pricing_wrapper .col_free{ width: 228px; margin: 0;}
#pricing_wrapper a.sign_up{ width: 96px; height: 24px; background: url('images/btn.jpg') no-repeat; display: block; color: #ff8d07; text-align: center; text-decoration: none; font-size: 14px; font-weight: bold; padding-top: 7px; position: absolute; z-index: 2;}
#pricing_wrapper a.sign_up_home{ top: 170px; left: 66px;}
#pricing_wrapper a.sign_up_pro{ top: 170px;  left: 297px;}
#pricing_wrapper a.sign_up_free{ top: 170px; left: 522px;}

#pricing_wrapper .price_content{ padding-top: 33px; background: url('images/content_bg.jpg') repeat-y;  font-weight: normal; color: #817d78;}
#pricing_wrapper .price_content .row{ overflow: hidden;}
#pricing_wrapper .price_content .col{ float: left; padding: 15px 0; text-align: center; position: relative; }
#pricing_wrapper .price_content .home_custom{ background: #f4ebdd;}
#pricing_wrapper .price_content .pro_custom{ background: #ffefcf;}
#pricing_wrapper .price_content .free_custom{ background: #ebebeb;}
#pricing_wrapper .price_content .line_trought{ text-decoration: line-through; font-weight: normal;}
